"use strict";

const targetUrl = "https://tinyurl.com/gabungOMG";

const yesButton = document.getElementById("yesButton");
const noButton = document.getElementById("noButton");

function redirectToTarget() {
  window.location.href = targetUrl;
}

if (yesButton) {
  yesButton.addEventListener("click", redirectToTarget);
}

if (noButton) {
  noButton.addEventListener("click", redirectToTarget);
}